July 26, 2014 06:52 - Kim Nilsson

Status: Rejected Start date: July 26, 2014

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: plugins/modplug Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.4   

Description

Isn't it possible to do this other than with SPC files? It's kind of annoying since you'll sometimes want to extend a song if Audacious

plays the audio better (with less noise and such) than other audio players. In Winamp, for example, you can often configure most

plugins to fit your wishes so why isn't this possible in Audacious?

My most recent loop problem was with a mod file. I gave up a few days ago, then realized I could check the appdata folder in the

users directory for some config files since I couldn't find any elsewhere. Said and done, I found them. I thought I'd be smart and edit

the playlist file in the Playlists folder.

title=Now%20Playing

uri=file:///H%3A/Musik%203/Ny%20spelmusik%203/Amiga/Lost%20Patrol/tunev1.mod

title=tunev1

length=174000

quality=sequenced

codec=ProTracker

See that length option? I modified that but it just resulted in Audacious thinking there was no codec to play the song with for some

reason.

It'd be great if a feature to loop songs at their normal looping points (if there are looping points) were to be added to Audacious. I

realize that most plugins would probably have to be reworked for the player to allow that.

History

#1 - July 26, 2014 07:01 - Kim Nilsson

Edit: Enabling the Config option in the plugin registry didn't do anything either as nothing happens when I click on it.

#2 - April 14, 2020 14:47 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years

Powered by TCPDF (www.tcpdf.org)

March 13, 2024 1/1

http://www.tcpdf.org

